
#stacks_in_202_page1 {
	padding:  20px;
}

#stacks_in_203_page1 {
	font-size: 180%;
}

#stacks_in_624_page1 {
	padding:  20px;
}

#stacks_in_462_page1 {
	margin:  10px;
	padding:  10px;
}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}#stacks_in_194_page1 .fluid_cell{margin:5px;float:left;overflow:hidden;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px} #stacks_in_194_page1 .stamp{float:right;width:250px;height:200px}  

#stacks_out_194_page1 {
	margin-left:0;
}

#stacks_in_194_page1 {
	margin:  9px;
	padding:  10px;
}

#stacks_in_448_page1 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_442_page1 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_444_page1 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  14px;
	padding:  10px;
}

#stacks_in_446_page1 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin:  14px;
	padding:  10px;
}
